
/****************** BUG CHROME : enlever les contours oranges du focus *******/
*:focus {
    outline: none;
}
#accordion{
	margin-top:-1em;
	}
/*******************************************************************************/

.container>h2 img { /* positionnement du curseur avion */
	position: relative;
	left: 650px;
	top: 5px;
}

.container {
	margin: auto; /* centage */
	width: 695px;/* margin: 20px 0 0 0;*/
}
/**** liens dans l'accordeon ****/
#accordion a {
	color: #666;
}
#accordion a:hover {
	color: #555;
}
#accordion a:visited {
	/* background: url("barre_active.jpg"); */
}

/********************************/
h2.acc_trigger1 {
	color:#666;
	padding: 0;
	background: url("barre_off.jpg") no-repeat top left;
	height: 29px;
	width: 690px;
	font-weight: normal;
	margin: 5px 0 0 0; /* separation entre les cadres    */
	position: relative;
	border: thin dotted #999999;
}

h2.acc_trigger1:hover {
	background: url("barre_on.jpg") no-repeat top left;
}
h2.acc_trigger1:visited {
	background: url("barre_active.jpg");
}
/***************************/
h2.acc_trigger2 {
 color:#666  padding: 0;
	background: url("barre_off.jpg") no-repeat top left;
	height: 29px;
	width: 690px;
	/*	font-size: 18px; */
	font-weight: normal;
	margin: 5px 0 0 0;
	position: relative;
	border: thin dotted #999999;
}
h2.acc_trigger2:hover {
	background: url("barre_on.jpg") no-repeat top left;
}
/***************************/
h2.acc_trigger3 {
 color:#666;
   padding: 0;
	background: url("barre_off.jpg") no-repeat top left;
	height: 29px;
	width: 690px;
	/*	font-size: 18px; */
	font-weight: normal;
	margin: 5px 0 0 0;
	position: relative;
	border: thin dotted #999999;
}
h2.acc_trigger3:hover {
	background: url("barre_on.jpg") no-repeat top left;
}
/***************************/
h2.acc_trigger4 {
 color:#666  padding: 0;
	background: url("barre_off.jpg") no-repeat top left;
	height: 29px;
	width: 690px;
	/* font-size: 18px; */
	font-weight: normal;
	margin: 5px 0 0 0;
	position: relative;
	border: thin dotted #999999;
}
h2.acc_trigger4:hover {
	background: url("barre_on.jpg") no-repeat top left;
}
/***************************/
h2.acc_trigger1 a span, h2.acc_trigger2 a span, h2.acc_trigger3 a span, h2.acc_trigger4 a span {
	display: block;
	position: absolute;
	height: 44px;
	width: 37px;
	top: 0;
	left: 0;
}
h2.acc_trigger1 a, h2.acc_trigger2 a, h2.acc_trigger3 a, h2.acc_trigger4 a {
	font-family: 'Dosis', sans-serif;
	font-variant: small-caps; /******** google font ****/
	color: #666;/* couleur au repos*/
	font-weight: 600;
	letter-spacing: 0.3em;
	/* font-family: 'century', Arial, Verdana, sans-serif; */
	font-size: 1em; /* POLICE DES TITRES */
	text-decoration: none;
	display: block;
	padding: 3px 0 0 0; /* hauteur des titres */
	text-align: center;
}
h2.acc_trigger1 a:hover, h2.acc_trigger2 a:hover, h2.acc_trigger3 a:hover, h2.acc_trigger4 a:hover {
	color: #FFF; /* couleur au survol */
	text-decoration: underline;
}
.acc_container { /* contenu texte */
	color: #666;
	margin: 0;
	padding: 0px;
	font-size: 1em; /* POLICE DES CONTENUS */
	line-height: 1.25em;
	width: 695px;
}
.acc_container .block p {
	padding: 5px 0;
	margin: 5px 0;
}
.acc_container h3 {
	/* font: 18px normal Verdana, "Times New Roman", Times, serif;*/
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.clear {
	clear: both;
}
